#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.1
visibility:           public
id:                   binary-instances-1.0.1-45ZPohoL4nyGUeg20LzOcb
key:                  binary-instances-1.0.1-45ZPohoL4nyGUeg20LzOcb
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  a32e0f4f4c0c4bea4134a331ef1e5721
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-8.10.2/site-local/binary-instances-1.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/binary-instances-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/binary-instances-1.0.1
hs-libraries:         HSbinary-instances-1.0.1-45ZPohoL4nyGUeg20LzOcb
depends:
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2 base-4.14.1.0 binary-0.8.8.0
    binary-orphans-1.0.1-VvfNc3DGso7gjJKLhTCpg
    case-insensitive-1.2.1.0-AiSw8QonpUthLZMfaO6Sw
    hashable-1.3.0.0-B2he7mV2CaG3Rgw4mjNDxl
    scientific-0.3.6.2-A6GpmAfE5b3I5gMkXmBkHk
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2
    text-binary-0.2.1.1-Bl0n9PdHQ5w1N8gChIUmsJ
    time-compat-1.9.4-KktNpyhBIj4KuEl1uK3ffn
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR
    vector-0.12.1.2-2m8MnQowu1eAEJcsrPdtQL
    vector-binary-instances-0.2.5.1-IkcFuWeyFCm546fA7mWGxk

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

